## npm 6.14.3+ds

=== debian/changelog ===
npm (6.14.3+ds-1~bpo10+2) buster-backports; urgency=medium

  * Team upload
  * Require node-dot-prop ≥ 5.2.0 (Closes: #961320)

 -- Xavier Guimard <yadd@debian.org>  Wed, 27 May 2020 20:03:49 +0200

npm (6.14.3+ds-1~bpo10+1) buster-backports; urgency=medium

  * Team upload
  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 06 Apr 2020 09:16:55 +0200

npm (6.14.3+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.14.3+ds
  * Exclude test/tap/00-check-mock-dep.js test

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Mar 2020 12:29:23 +0100
