=== debian/control ===
Source: npm
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 12),
 bash-completion,
 nodejs,
 node-abbrev (>= 1.1.1~),
 node-ajv,
 node-ansi,
 node-ansi-regex (>= 3.0~),
 node-ansi-styles,
 node-ansistyles,
 node-aproba,
 node-archy (>= 1.0~),
 node-are-we-there-yet,
 node-asap,
 node-asn1,
 node-assert-plus,
 node-asynckit,
 node-aws4,
 node-aws-sign2,
 node-balanced-match,
 node-bcrypt-pbkdf,
 node-bl,
 node-bluebird,
 node-boxen,
 node-brace-expansion,
 node-builtin-modules,
 node-builtins,
 node-cacache,
 node-call-limit,
 node-camelcase,
 node-caseless,
 node-chalk,
 node-chownr,
 node-ci-info,
 node-cli-boxes,
 node-cliui,
 node-clone,
 node-co,
 node-color-convert,
 node-color-name,
 node-colors,
 node-columnify,
 node-combined-stream,
 node-concat-map,
 node-concat-stream,
 node-config-chain,
 node-configstore,
 node-console-control-strings,
 node-copy-concurrently,
 node-core-util-is,
 node-cross-spawn,
 node-crypto-random-string,
 node-cyclist,
 node-dashdash,
 node-debug,
 node-decamelize,
 node-deep-extend,
 node-defaults,
 node-define-properties,
 node-delayed-stream,
 node-delegates,
 node-detect-indent,
 node-detect-newline,
 node-dot-prop (>= 5.2.0),
 node-duplexer3,
 node-duplexify,
 node-ecc-jsbn,
 node-editor,
 node-encoding,
 node-end-of-stream,
 node-err-code,
 node-errno,
 node-es6-promise,
 node-escape-string-regexp,
 node-execa,
 node-extend,
 node-extsprintf,
 node-fast-deep-equal,
 node-find-up,
 node-flush-write-stream,
 node-forever-agent,
 node-form-data,
 node-from2,
 node-fs.realpath,
 node-fs-vacuum,
 node-fs-write-stream-atomic,
 node-function-bind,
 node-gauge,
 node-genfun,
 node-get-caller-file,
 node-getpass,
 node-get-stream,
 node-glob (>= 7.1.2~),
 node-got,
 node-graceful-fs (>= 4.1.11~),
 node-gyp (>= 3.6.2~),
 node-har-schema,
 node-har-validator,
 node-has-flag,
 node-has-unicode,
 node-hosted-git-info (>= 2.6~),
 node-http-signature,
 node-iconv-lite,
 node-iferr,
 node-import-lazy,
 node-imurmurhash,
 node-inflight,
 node-inherits (>= 2.0.3~),
 node-ini (>= 1.3.5~),
 node-invert-kv,
 node-ip,
 node-ip-regex,
 node-isarray,
 node-isexe,
 node-is-npm,
 node-is-obj,
 node-is-path-inside,
 node-is-retry-allowed,
 node-is-stream,
 node-isstream,
 node-is-typedarray,
 node-jsbn,
 node-jsonparse,
 node-json-parse-better-errors,
 node-json-schema,
 node-json-schema-traverse,
 node-jsonstream (>= 1.3.2~),
 node-json-stringify-safe,
 node-jsprim,
 node-latest-version,
 node-lazy-property,
 node-lcid,
 node-libnpx,
 node-locate-path,
 node-lodash,
 node-lockfile (>= 1.0.3~),
 node-lowercase-keys,
 node-lru-cache (>= 4.1.1~),
 node-make-dir,
 node-marked-man,
 node-mem,
 node-mime,
 node-mime-types,
 node-mimic-fn,
 node-minimatch,
 node-minimist,
 node-mississippi,
 node-mkdirp (>= 0.5.1~),
 node-move-concurrently,
 node-ms,
 node-mute-stream,
 node-nopt,
 node-normalize-package-data (>= 2.4~),
 node-npm-bundled,
 node-npm-package-arg (>= 6.1.1),
 node-npmlog (>= 4.1.2~),
 node-number-is-nan,
 node-oauth-sign,
 node-object-assign,
 node-once (>= 1.4~),
 node-opener,
 node-osenv (>= 0.1.5~),
 node-os-locale,
 node-os-tmpdir,
 node-package-json,
 node-parallel-transform,
 node-path-exists,
 node-path-is-absolute,
 node-path-is-inside,
 node-promise-inflight,
 node-promise-retry,
 node-promzard,
 node-performance-now,
 node-p-finally,
 node-p-is-promise,
 node-pify,
 node-p-limit,
 node-p-locate,
 node-prepend-http,
 node-process-nextick-args,
 node-proto-list,
 node-prr,
 node-pseudomap,
 node-psl,
 node-pump,
 node-pumpify,
 node-punycode,
 node-qs,
 node-qw,
 node-rc,
 node-read (>= 1.0.7~),
 node-readable-stream,
 node-read-package-json (>= 2.0.13~),
 node-registry-auth-token,
 node-registry-url,
 node-request (>= 2.83~),
 node-require-main-filename,
 node-require-directory,
 node-require-inject,
 node-resolve-from (>= 4.0~),
 node-retry (>= 0.10.1~),
 node-rimraf (>= 2.6.2~),
 node-run-queue,
 node-safe-buffer,
 node-semver (>= 5.5~),
 node-set-blocking,
 node-sha (>= 2.0.1~),
 node-shebang-command,
 node-shebang-regex,
 node-signal-exit,
 node-slide (>= 1.1.6~),
 node-sorted-object,
 node-slash,
 node-semver-diff,
 node-spdx-correct,
 node-spdx-exceptions,
 node-spdx-expression-parse,
 node-spdx-license-ids,
 node-sshpk,
 node-ssri,
 node-stream-each,
 node-stream-iterate,
 node-stream-shift,
 node-strict-uri-encode,
 node-string-decoder,
 node-string-width,
 node-strip-ansi (>= 4.0~),
 node-strip-json-comments,
 node-strip-eof,
 node-supports-color,
 node-tacks,
 node-tap,
 node-tar (>= 4.4~),
 node-tar-stream,
 node-term-size,
 node-text-table,
 node-through,
 node-through2,
 node-timed-out,
 node-tough-cookie,
 node-tunnel-agent,
 node-tweetnacl,
 node-typedarray,
 node-uid-number,
 node-unique-filename,
 node-unique-string,
 node-unpipe,
 node-url-parse-lax,
 node-util-deprecate,
 node-uuid,
 node-validate-npm-package-name,
 node-verror,
 node-which (>= 1.3~),
 node-which-module,
 node-wide-align,
 node-widest-line,
 node-wrap-ansi,
 node-wrappy,
 node-wcwidth.js,
 node-write-file-atomic,
 node-xdg-basedir,
 node-xtend,
 node-yargs,
 node-yargs-parser,
 node-yallist,
 node-y18n
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/npm
Vcs-Git: https://salsa.debian.org/js-team/npm.git
Homepage: https://docs.npmjs.com/
Rules-Requires-Root: no

Package: npm
Architecture: all
Depends: nodejs (>= 6.11~),
 ${misc:Depends},
 ca-certificates,
 node-abbrev (>= 1.1.1~),
 node-ajv,
 node-ansi,
 node-ansi-regex (>= 3.0~),
 node-ansi-styles,
 node-ansistyles,
 node-aproba,
 node-archy (>= 1.0~),
 node-are-we-there-yet,
 node-asap,
 node-asn1,
 node-assert-plus,
 node-asynckit,
 node-aws4,
 node-aws-sign2,
 node-balanced-match,
 node-bcrypt-pbkdf,
 node-bl,
 node-bluebird,
 node-boxen,
 node-brace-expansion,
 node-builtin-modules,
 node-builtins,
 node-cacache,
 node-call-limit,
 node-camelcase,
 node-caseless,
 node-chalk,
 node-chownr,
 node-ci-info,
 node-cli-boxes,
 node-cliui,
 node-clone,
 node-co,
 node-color-convert,
 node-color-name,
 node-colors,
 node-columnify,
 node-combined-stream,
 node-concat-map,
 node-concat-stream,
 node-config-chain,
 node-configstore,
 node-console-control-strings,
 node-copy-concurrently,
 node-core-util-is,
 node-cross-spawn,
 node-crypto-random-string,
 node-cyclist,
 node-dashdash,
 node-debug,
 node-decamelize,
 node-deep-extend,
 node-defaults,
 node-define-properties,
 node-delayed-stream,
 node-delegates,
 node-detect-indent,
 node-detect-newline,
 node-dot-prop,
 node-duplexer3,
 node-duplexify,
 node-ecc-jsbn,
 node-editor,
 node-encoding,
 node-end-of-stream,
 node-err-code,
 node-errno,
 node-es6-promise,
 node-escape-string-regexp,
 node-execa,
 node-extend,
 node-extsprintf,
 node-fast-deep-equal,
 node-find-up,
 node-flush-write-stream,
 node-forever-agent,
 node-form-data,
 node-from2,
 node-fs.realpath,
 node-fs-vacuum,
 node-fs-write-stream-atomic,
 node-function-bind,
 node-gauge,
 node-genfun,
 node-get-caller-file,
 node-getpass,
 node-glob (>= 7.1.2~),
 node-got,
 node-graceful-fs (>= 4.1.11~),
 node-gyp (>= 3.6.2~),
 node-har-schema,
 node-har-validator,
 node-has-flag,
 node-has-unicode,
 node-hosted-git-info (>= 2.6~),
 node-http-signature,
 node-iconv-lite,
 node-iferr,
 node-import-lazy,
 node-imurmurhash,
 node-inflight,
 node-inherits (>= 2.0.3~),
 node-ini (>= 1.3.5~),
 node-invert-kv,
 node-ip,
 node-ip-regex,
 node-isarray,
 node-isexe,
 node-is-npm,
 node-is-obj,
 node-is-path-inside,
 node-is-retry-allowed,
 node-is-stream,
 node-isstream,
 node-is-typedarray,
 node-jsbn,
 node-jsonparse,
 node-json-parse-better-errors,
 node-json-schema,
 node-json-schema-traverse,
 node-jsonstream (>= 1.3.2~),
 node-json-stringify-safe,
 node-jsprim,
 node-latest-version,
 node-lazy-property,
 node-lcid,
 node-libnpx,
 node-locate-path,
 node-lodash,
 node-lockfile (>= 1.0.3~),
 node-lowercase-keys,
 node-lru-cache (>= 4.1.1~),
 node-make-dir,
 node-mem,
 node-mime,
 node-mime-types,
 node-mimic-fn,
 node-minimatch,
 node-minimist,
 node-mississippi,
 node-mkdirp (>= 0.5.1~),
 node-move-concurrently,
 node-ms,
 node-mute-stream,
 node-nopt,
 node-normalize-package-data (>= 2.4~),
 node-npm-bundled,
 node-npm-package-arg (>= 6.1.1),
 node-npmlog (>= 4.1.2~),
 node-number-is-nan,
 node-oauth-sign,
 node-object-assign,
 node-once (>= 1.4~),
 node-opener,
 node-osenv (>= 0.1.5~),
 node-os-locale,
 node-os-tmpdir,
 node-package-json,
 node-parallel-transform,
 node-path-exists,
 node-path-is-absolute,
 node-path-is-inside,
 node-promise-inflight,
 node-promise-retry,
 node-promzard,
 node-performance-now,
 node-p-finally,
 node-p-is-promise,
 node-pify,
 node-p-limit,
 node-p-locate,
 node-prepend-http,
 node-process-nextick-args,
 node-proto-list,
 node-prr,
 node-pseudomap,
 node-psl,
 node-pump,
 node-pumpify,
 node-punycode,
 node-qs,
 node-qw,
 node-rc,
 node-read (>= 1.0.7~),
 node-readable-stream,
 node-read-package-json (>= 2.0.13~),
 node-registry-auth-token,
 node-registry-url,
 node-request (>= 2.83~),
 node-require-main-filename,
 node-require-directory,
 node-resolve-from (>= 4.0~),
 node-retry (>= 0.10.1~),
 node-rimraf (>= 2.6.2~),
 node-run-queue,
 node-safe-buffer,
 node-semver (>= 5.5~),
 node-set-blocking,
 node-sha (>= 2.0.1~),
 node-shebang-command,
 node-shebang-regex,
 node-signal-exit,
 node-slide (>= 1.1.6~),
 node-sorted-object,
 node-slash,
 node-semver-diff,
 node-spdx-correct,
 node-spdx-exceptions,
 node-spdx-expression-parse,
 node-spdx-license-ids,
 node-sshpk,
 node-ssri,
 node-stream-each,
 node-stream-iterate,
 node-stream-shift,
 node-strict-uri-encode,
 node-string-decoder,
 node-string-width,
 node-strip-ansi (>= 4.0~),
 node-strip-json-comments,
 node-strip-eof,
 node-supports-color,
 node-tar (>= 4.4~),
 node-term-size,
 node-text-table,
 node-through,
 node-through2,
 node-timed-out,
 node-tough-cookie,
 node-tunnel-agent,
 node-tweetnacl,
 node-typedarray,
 node-uid-number,
 node-unique-filename,
 node-unique-string,
 node-unpipe,
 node-url-parse-lax,
 node-util-deprecate,
 node-uuid,
 node-validate-npm-package-name,
 node-verror,
 node-which (>= 1.3~),
 node-which-module,
 node-wide-align,
 node-widest-line,
 node-wrap-ansi,
 node-wrappy,
 node-wcwidth.js,
 node-write-file-atomic,
 node-xdg-basedir,
 node-xtend,
 node-yargs,
 node-yargs-parser,
 node-yallist,
 node-y18n
Description: package manager for Node.js
 Node.js is an event-based server-side javascript engine.
 .
 npm is the package manager for the Node JavaScript platform.  It puts
 modules in place so that node can find them, and manages dependency
 conflicts intelligently.
 .
 It is extremely configurable to support a wide variety of use cases.
 Most commonly, it is used to publish, discover, install, and develop
 node programs.
