## npm 6.14.4+ds

=== debian/changelog ===
npm (6.14.4+ds-1ubuntu2) focal; urgency=medium

  * Mark one new test since version 6.13.4 as flaky, because it failed since
    the begin and fails also in Debian/arm64/ppc64el (see Debian bug: #956238) 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Apr 2020 20:20:57 +0200

npm (6.14.4+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.14.4+ds

 -- Xavier Guimard <yadd@debian.org>  Thu, 02 Apr 2020 08:08:58 +0200
