=== debian/control ===
--- 
+++ 
@@ -65,7 +65,7 @@
  node-delegates,
  node-detect-indent,
  node-detect-newline,
- node-dot-prop (>= 5.2.0),
+ node-dot-prop,
  node-duplexer3,
  node-duplexify,
  node-ecc-jsbn,
