=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/npm-$1.tar.gz/,\
dversionmangle=auto \
 https://github.com/npm/cli/tags .*/archive/v?([\d\.]+).tar.gz
