## npm 6.14.7+ds

=== debian/changelog ===
npm (6.14.7+ds-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Sat, 22 Aug 2020 07:29:26 +0200

npm (6.14.7+ds-2) unstable; urgency=medium

  * Add ppc64 in supported platforms list (Closes: #964854)

 -- Xavier Guimard <yadd@debian.org>  Sun, 16 Aug 2020 07:39:45 +0200

npm (6.14.7+ds-1) unstable; urgency=medium

  * Team upload
  * Add s390x and ppc64el in supported platforms list (Closes: #964854)
  * New upstream version 6.14.7+ds
  * Update copyright
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Fri, 14 Aug 2020 13:26:21 +0200

npm (6.14.6+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Mon, 13 Jul 2020 07:37:08 +0200

npm (6.14.6+ds-1) unstable; urgency=medium

  * Team upload

  [ Gianfranco Costamagna ]
  * Increase whoami with bearer auth timeout (Closes: #963539)

  [ Xavier Guimard ]
  * New upstream version 6.14.6+ds (Closes: #964746, CVE-2020-15095)
  * Disable new doctor-ping-registry-404 test (which needs some binary files)

 -- Xavier Guimard <yadd@debian.org>  Fri, 10 Jul 2020 11:51:25 +0200

npm (6.14.5+ds-1) unstable; urgency=medium

  * Team upload
  * Exclude es-to-primitive and is-callable from import and add corresponding
    dependencies
  * New upstream version 6.14.5+ds
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 17:24:30 +0200

npm (6.14.4+ds-3) unstable; urgency=medium

  * Team upload
  * Drop useless dependency to node-cross-spawn (Closes: #959789)

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 May 2020 17:01:35 +0200

npm (6.14.4+ds-2) unstable; urgency=medium

  * Team upload
  * Randomize test ports to randomize debci errors... (Closes: #956238)
  * Replace node-request by node-got (Closes: #958679)

 -- Xavier Guimard <yadd@debian.org>  Tue, 28 Apr 2020 10:35:16 +0200
