=== debian/control ===
--- 
+++ 
@@ -52,10 +52,10 @@
  node-console-control-strings,
  node-copy-concurrently,
  node-core-util-is,
- node-cross-spawn,
  node-crypto-random-string,
  node-cyclist,
  node-dashdash,
+ node-debbundle-es-to-primitive,
  node-debug,
  node-decamelize,
  node-deep-extend,
@@ -65,7 +65,7 @@
  node-delegates,
  node-detect-indent,
  node-detect-newline,
- node-dot-prop,
+ node-dot-prop (>= 5.2.0),
  node-duplexer3,
  node-duplexify,
  node-ecc-jsbn,
@@ -197,7 +197,6 @@
  node-read-package-json (>= 2.0.13~),
  node-registry-auth-token,
  node-registry-url,
- node-request (>= 2.83~),
  node-require-main-filename,
  node-require-directory,
  node-require-inject,
@@ -325,10 +324,10 @@
  node-console-control-strings,
  node-copy-concurrently,
  node-core-util-is,
- node-cross-spawn,
  node-crypto-random-string,
  node-cyclist,
  node-dashdash,
+ node-debbundle-es-to-primitive,
  node-debug,
  node-decamelize,
  node-deep-extend,
@@ -468,7 +467,6 @@
  node-read-package-json (>= 2.0.13~),
  node-registry-auth-token,
  node-registry-url,
- node-request (>= 2.83~),
  node-require-main-filename,
  node-require-directory,
  node-resolve-from (>= 4.0~),
