## npm 6.14.8+ds

=== debian/changelog ===
npm (6.14.8+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Xavier Guimard <yadd@debian.org>  Sat, 29 Aug 2020 08:16:46 +0200

npm (6.14.8+ds-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * New upstream version 6.14.8+ds
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Tue, 25 Aug 2020 09:10:50 +0200
