=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  bash-completion,
  nodejs,
  node-abbrev (>= 1.1.1~),
