## npm 7.0.9+ds

=== debian/changelog ===
npm (7.0.9+ds-1) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Remove dependency to node-lodash
  * Exclude agent-base, depd, https-proxy-agent and is-typedarray from import
    and add corresponding dependencies
  * New upstream version 7.0.9+ds

 -- Xavier Guimard <yadd@debian.org>  Sat, 07 Nov 2020 08:28:27 +0100

npm (7.0.8+ds-2) experimental; urgency=medium

  * Team upload
  * Update copyright_hints
  * Fix copyright
  * Install docs
  * Use dh-sequence-nodejs auto test & install
    (this move files from /usr/share/npm to /usr/share/nodejs/npm)
  * Update maintscript to permit upgrades
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 13:15:31 +0100

npm (7.0.8+ds-1) unstable; urgency=medium

  * Team upload
  * Remove dependencies to node-is-stream and node-pseudomap
  * Remove embedded read-package-json safer-buffer and extend and add related
    dependencies
  * New upstream version 7.0.8+ds
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Nov 2020 08:00:17 +0100

npm (7.0.6+ds-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 09:13:38 +0100

npm (7.0.6+ds-1) experimental; urgency=medium

  * Team upload
  * Add optional test to avoid duplication
  * Update build and lintian overrides
  * Clean dependencies
    * restore dependency to node-cacache and mkdirp and exclude relevant files
    * exclude @npmcli/move-file, provided by node-cacache
    * replace embedded modules by dependencies: indent-string, leven, p-map,
      resolve, typedarray-to-buffer, uri-js
    * clean old dependencies
  * New upstream version 7.0.6+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 28 Oct 2020 18:19:00 +0100

npm (7.0.5+ds-1) unstable; urgency=medium

  * Team upload
  * Require node-semver ≥ 7.3.2~
  * Restore dependency to node-cacache and mkdirp and exclude relevant modules
    from import
  * New upstream version 7.0.5+ds
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 21:17:40 +0200

npm (7.0.3+repack+ds-1) unstable; urgency=medium

  * Team upload
  * Merge changes done in experimental
  * Don't ignore cacache and mkdirp since current Debian packages can't be
    upgraded, and repack
  * Update test to reproduce part of npm2deb requests
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 14:56:02 +0200

npm (7.0.3+ds-1) unstable; urgency=medium

  * Team upload
  * Add npm version test (related to #969986)
  * Add "needs-internet" tag to autopkgtest "install-test" job
  * Add git in recommended dependencies (Closes: #960284)
  * Update lintian overrides
  * New upstream version 7.0.3+ds
  * Require nodejs ≥ 10
  * refresh patches
  * Update lintian overrides
  * Fix perms
  * Update install

 -- Xavier Guimard <yadd@debian.org>  Wed, 21 Oct 2020 13:36:34 +0200

npm (7.0.0~rc.3+ds-1) experimental; urgency=medium

  * Team upload
  * New upstream version 7.0.0~rc.3+ds
  * Refresh patches
  * Fix install
  * Remove unneeded dependencies
  * Update copyright
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 08 Oct 2020 10:45:38 +0200
