=== debian/control ===
Source: npm
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13),
 bash-completion,
 dh-sequence-nodejs (>= 0.9.45),
 nodejs (>= 10),
 node-abbrev (>= 1.1.1~),
 node-agent-base,
 node-ajv,
 node-ansi,
 node-ansi-regex (>= 3.0~),
 node-ansi-styles,
 node-ansistyles,
 node-aproba,
 node-archy (>= 1.0~),
 node-are-we-there-yet,
 node-asap,
 node-asn1,
 node-assert-plus,
 node-asynckit,
 node-aws4,
 node-aws-sign2,
 node-balanced-match,
 node-bcrypt-pbkdf,
 node-brace-expansion,
 node-builtins,
 node-cacache (>= 15),
 node-caseless,
 node-chalk,
 node-chownr,
 node-clone,
 node-color-convert,
 node-color-name,
 node-colors,
 node-columnify,
 node-combined-stream,
 node-concat-map,
 node-console-control-strings,
 node-core-util-is,
 node-dashdash,
 node-debug,
 node-defaults,
 node-delayed-stream,
 node-delegates,
 node-depd,
 node-ecc-jsbn,
 node-editor,
 node-encoding,
 node-err-code,
 node-extend,
 node-extsprintf,
 node-fast-deep-equal,
 node-forever-agent,
 node-form-data,
 node-fs.realpath,
 node-gauge,
 node-getpass,
 node-glob (>= 7.1.2~),
 node-graceful-fs (>= 4.1.11~),
 node-gyp (>= 3.6.2~),
 node-har-schema,
 node-har-validator,
 node-has-flag,
 node-hosted-git-info (>= 3.0.5~),
 node-http-signature,
 node-https-proxy-agent,
 node-iconv-lite,
 node-imurmurhash,
 node-indent-string,
 node-inflight,
 node-inherits (>= 2.0.3~),
 node-ini (>= 1.3.5~),
 node-ip,
 node-ip-regex,
 node-is-typedarray,
 node-isarray,
 node-isexe,
 node-isstream,
 node-jsbn,
 node-jsonparse,
 node-json-schema,
 node-json-schema-traverse,
 node-jsonstream (>= 1.3.2~),
 node-json-stringify-safe,
 node-jsprim,
 node-leven,
 node-lockfile (>= 1.0.3~),
 node-marked-man,
 node-mime,
 node-mime-types,
 node-minimatch,
 node-mkdirp (>= 1),
 node-ms,
 node-mute-stream,
 node-nopt,
 node-normalize-package-data (>= 2.4~),
 node-npm-bundled,
 node-npm-package-arg (>= 6.1.1),
 node-npmlog (>= 4.1.2~),
 node-number-is-nan,
 node-oauth-sign,
 node-object-assign,
 node-opener,
 node-path-is-absolute,
 node-promise-retry,
 node-promzard,
 node-performance-now,
 node-p-map,
 node-process-nextick-args,
 node-psl,
 node-punycode,
 node-qs,
 node-read (>= 1.0.7~),
 node-readable-stream,
 node-read-package-json (>= 2.0.13~),
 node-require-inject,
 node-resolve,
 node-resolve-from (>= 4.0~),
 node-retry (>= 0.10.1~),
 node-rimraf (>= 2.6.2~),
 node-safe-buffer (>= 5.2.1+~cs2.1.2),
 node-semver (>= 7.3.2~),
 node-set-blocking,
 node-signal-exit,
 node-sorted-object,
 node-slash,
 node-spdx-correct,
 node-spdx-exceptions,
 node-spdx-expression-parse,
 node-spdx-license-ids,
 node-sshpk,
 node-ssri,
 node-string-decoder,
 node-string-width,
 node-strip-ansi (>= 4.0~),
 node-supports-color,
 node-tacks,
 node-tap,
 node-tar (>= 4.4~),
 node-text-table,
 node-tough-cookie,
 node-tunnel-agent,
 node-tweetnacl,
 node-typedarray-to-buffer,
 node-util-deprecate,
 node-uuid,
 node-uri-js,
 node-validate-npm-package-name,
 node-verror,
 node-which (>= 1.3~),
 node-wide-align,
 node-wrappy,
 node-wcwidth.js,
 node-write-file-atomic,
 node-yallist,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/npm
Vcs-Git: https://salsa.debian.org/js-team/npm.git
Homepage: https://docs.npmjs.com/
Rules-Requires-Root: no

Package: npm
Architecture: all
Depends: ${misc:Depends},
 ca-certificates,
 nodejs (>= 10),
 node-abbrev (>= 1.1.1~),
 node-agent-base,
 node-ajv,
 node-ansi,
 node-ansi-regex (>= 3.0~),
 node-ansi-styles,
 node-ansistyles,
 node-aproba,
 node-archy (>= 1.0~),
 node-are-we-there-yet,
 node-asap,
 node-asn1,
 node-assert-plus,
 node-asynckit,
 node-aws4,
 node-aws-sign2,
 node-balanced-match,
 node-bcrypt-pbkdf,
 node-brace-expansion,
 node-builtins,
 node-cacache (>= 15),
 node-caseless,
 node-chalk,
 node-chownr,
 node-clone,
 node-color-convert,
 node-color-name,
 node-colors,
 node-columnify,
 node-combined-stream,
 node-concat-map,
 node-console-control-strings,
 node-core-util-is,
 node-dashdash,
 node-debug,
 node-defaults,
 node-delayed-stream,
 node-delegates,
 node-depd,
 node-ecc-jsbn,
 node-editor,
 node-encoding,
 node-err-code,
 node-extend,
 node-extsprintf,
 node-fast-deep-equal,
 node-forever-agent,
 node-form-data,
 node-fs.realpath,
 node-gauge,
 node-getpass,
 node-glob (>= 7.1.2~),
 node-graceful-fs (>= 4.1.11~),
 node-gyp (>= 3.6.2~),
 node-har-schema,
 node-har-validator,
 node-has-flag,
 node-http-signature,
 node-https-proxy-agent,
 node-iconv-lite,
 node-imurmurhash,
 node-indent-string,
 node-inflight,
 node-inherits (>= 2.0.3~),
 node-ini (>= 1.3.5~),
 node-ip,
 node-ip-regex,
 node-is-typedarray,
 node-isarray,
 node-isexe,
 node-isstream,
 node-jsbn,
 node-jsonparse,
 node-json-schema,
 node-json-schema-traverse,
 node-jsonstream (>= 1.3.2~),
 node-json-stringify-safe,
 node-jsprim,
 node-leven,
 node-lockfile (>= 1.0.3~),
 node-mime,
 node-mime-types,
 node-minimatch,
 node-mkdirp (>= 1),
 node-ms,
 node-mute-stream,
 node-nopt,
 node-normalize-package-data (>= 2.4~),
 node-npm-bundled,
 node-npm-package-arg (>= 6.1.1),
 node-npmlog (>= 4.1.2~),
 node-number-is-nan,
 node-oauth-sign,
 node-object-assign,
 node-opener,
 node-path-is-absolute,
 node-promise-retry,
 node-promzard,
 node-performance-now,
 node-p-map,
 node-process-nextick-args,
 node-psl,
 node-punycode,
 node-qs,
 node-read (>= 1.0.7~),
 node-readable-stream,
 node-read-package-json (>= 2.0.13~),
 node-resolve,
 node-resolve-from (>= 4.0~),
 node-retry (>= 0.10.1~),
 node-rimraf (>= 2.6.2~),
 node-safe-buffer (>= 5.2.1+~cs2.1.2),
 node-semver (>= 7.3.2~),
 node-set-blocking,
 node-signal-exit,
 node-sorted-object,
 node-slash,
 node-spdx-correct,
 node-spdx-exceptions,
 node-spdx-expression-parse,
 node-spdx-license-ids,
 node-sshpk,
 node-ssri,
 node-string-decoder,
 node-string-width,
 node-strip-ansi (>= 4.0~),
 node-supports-color,
 node-tar (>= 4.4~),
 node-text-table,
 node-tough-cookie,
 node-tunnel-agent,
 node-tweetnacl,
 node-typedarray-to-buffer,
 node-uri-js,
 node-util-deprecate,
 node-uuid,
 node-validate-npm-package-name,
 node-verror,
 node-which (>= 1.3~),
 node-wide-align,
 node-wrappy,
 node-wcwidth.js,
 node-write-file-atomic,
 node-yallist,
Recommends: git
Provides: node-npm
Description: package manager for Node.js
 Node.js is an event-based server-side javascript engine.
 .
 npm is the package manager for the Node JavaScript platform.  It puts
 modules in place so that node can find them, and manages dependency
 conflicts intelligently.
 .
 It is extremely configurable to support a wide variety of use cases.
 Most commonly, it is used to publish, discover, install, and develop
 node programs.
