## npm 7.0.11+ds

=== debian/changelog ===
npm (7.0.11+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.11+ds

 -- Xavier Guimard <yadd@debian.org>  Sun, 15 Nov 2020 22:44:19 +0100
