## npm 7.0.12+ds

=== debian/changelog ===
npm (7.0.12+ds-1) unstable; urgency=medium

  * Team upload

  [ James Addison ]
  * Use source-date-epoch as timestamp source for documentation

  [ Xavier Guimard ]
  * Add dependency to node-puka
  * New upstream version 7.0.12+ds
  * Declare compliance with policy 4.5.1

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Nov 2020 06:13:41 +0100
