=== debian/control ===
--- 
+++ 
@@ -112,6 +112,7 @@
  node-p-map,
  node-process-nextick-args,
  node-psl,
+ node-puka,
  node-punycode,
  node-qs,
  node-read (>= 1.0.7~),
@@ -157,7 +158,7 @@
  node-wcwidth.js,
  node-write-file-atomic,
  node-yallist,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/npm
 Vcs-Git: https://salsa.debian.org/js-team/npm.git
 Homepage: https://docs.npmjs.com/
@@ -270,6 +271,7 @@
  node-p-map,
  node-process-nextick-args,
  node-psl,
+ node-puka,
  node-punycode,
  node-qs,
  node-read (>= 1.0.7~),
