## npm 7.0.14+ds

=== debian/changelog ===
npm (7.0.14+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.0.14+ds
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 10:37:27 +0100
