## npm 7.2.0+ds

=== debian/changelog ===
npm (7.2.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.2.0+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 16 Dec 2020 06:12:40 +0100

npm (7.1.2+ds-1) unstable; urgency=medium

  * Team upload
  * Add dependency to node-function-bind, node-json-parse-better-errors,
    node-json-stable-stringify
  * Remove fast-json-stable-stringify, function-bind, has, is-core-module and
    json-parse-even-better-errors from import
  * Update lintian overrides
  * New upstream version 7.1.2+ds

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 18:38:28 +0100
