=== debian/control ===
--- 
+++ 
@@ -57,6 +57,7 @@
  node-forever-agent,
  node-form-data,
  node-fs.realpath,
+ node-function-bind,
  node-gauge,
  node-getpass,
  node-glob (>= 7.1.2~),
@@ -82,10 +83,12 @@
  node-isstream,
  node-jsbn,
  node-jsonparse,
+ node-json-parse-better-errors,
  node-json-schema,
  node-json-schema-traverse,
+ node-json-stable-stringify,
+ node-json-stringify-safe,
  node-jsonstream (>= 1.3.2~),
- node-json-stringify-safe,
  node-jsprim,
  node-leven,
  node-lockfile (>= 1.0.3~),
@@ -218,6 +221,7 @@
  node-forever-agent,
  node-form-data,
  node-fs.realpath,
+ node-function-bind,
  node-gauge,
  node-getpass,
  node-glob (>= 7.1.2~),
@@ -242,10 +246,12 @@
  node-isstream,
  node-jsbn,
  node-jsonparse,
+ node-json-parse-better-errors,
  node-json-schema,
  node-json-schema-traverse,
+ node-json-stable-stringify,
+ node-json-stringify-safe,
  node-jsonstream (>= 1.3.2~),
- node-json-stringify-safe,
  node-jsprim,
  node-leven,
  node-lockfile (>= 1.0.3~),
