## npm 7.3.0+ds

=== debian/changelog ===
npm (7.3.0+ds-2) unstable; urgency=medium

  * Team upload
  * Fix little spelling error (reported)
  * Install @npmcli/* modules in nodejs main directory

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 10:07:42 +0100

npm (7.3.0+ds-1) unstable; urgency=medium

  * Team upload
  * Exclude path-parse from import (Closes: #977706)
  * Remove dependencies to node-editor, node-sorted-object, node-tough-cookie
  * New upstream version 7.3.0+ds

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 09:45:11 +0100
