=== debian/control ===
--- 
+++ 
@@ -48,7 +48,6 @@
  node-delegates,
  node-depd,
  node-ecc-jsbn,
- node-editor,
  node-encoding,
  node-err-code,
  node-extend,
@@ -130,7 +129,6 @@
  node-semver (>= 7.3.2~),
  node-set-blocking,
  node-signal-exit,
- node-sorted-object,
  node-slash,
  node-spdx-correct,
  node-spdx-exceptions,
@@ -146,7 +144,6 @@
  node-tap,
  node-tar (>= 4.4~),
  node-text-table,
- node-tough-cookie,
  node-tunnel-agent,
  node-tweetnacl,
  node-typedarray-to-buffer,
@@ -212,7 +209,6 @@
  node-delegates,
  node-depd,
  node-ecc-jsbn,
- node-editor,
  node-encoding,
  node-err-code,
  node-extend,
@@ -291,7 +287,6 @@
  node-semver (>= 7.3.2~),
  node-set-blocking,
  node-signal-exit,
- node-sorted-object,
  node-slash,
  node-spdx-correct,
  node-spdx-exceptions,
@@ -305,7 +300,6 @@
  node-supports-color,
  node-tar (>= 4.4~),
  node-text-table,
- node-tough-cookie,
  node-tunnel-agent,
  node-tweetnacl,
  node-typedarray-to-buffer,
@@ -321,7 +315,7 @@
  node-write-file-atomic,
  node-yallist,
 Recommends: git
-Provides: node-npm
+Provides: ${nodejs:Provides}
 Description: package manager for Node.js
  Node.js is an event-based server-side javascript engine.
  .
