## npm 7.4.0+ds

=== debian/changelog ===
npm (7.4.0+ds-1~bpo10+2) buster-backports; urgency=medium

  * Update minimum version of node-json-parse-better-errors

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Jan 2021 17:44:07 +0530

npm (7.4.0+ds-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 11 Jan 2021 23:41:26 +0530

npm (7.4.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.4.0+ds
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 06:13:49 +0100
