=== debian/control ===
--- 
+++ 
@@ -82,7 +82,7 @@
  node-isstream,
  node-jsbn,
  node-jsonparse,
- node-json-parse-better-errors,
+ node-json-parse-better-errors (>= 1.0.2+~),
  node-json-schema,
  node-json-schema-traverse,
  node-json-stable-stringify,
@@ -242,7 +242,7 @@
  node-isstream,
  node-jsbn,
  node-jsonparse,
- node-json-parse-better-errors,
+ node-json-parse-better-errors (>= 1.0.2+~),
  node-json-schema,
  node-json-schema-traverse,
  node-json-stable-stringify,
