## npm 7.4.2+ds

=== debian/changelog ===
npm (7.4.2+ds-1) unstable; urgency=medium

  * Team upload

  [ Pirate Praveen ]
  * Update minimum version of node-json-parse-better-errors

  [ Xavier Guimard ]
  * New upstream version 7.4.2+ds
  * Update manpages
  * Update no-duplication test

 -- Xavier Guimard <yadd@debian.org>  Sat, 16 Jan 2021 08:18:23 +0100
