=== debian/control ===
--- 
+++ 
@@ -120,6 +120,7 @@
  node-read (>= 1.0.7~),
  node-readable-stream,
  node-read-package-json (>= 2.0.13~),
+ node-require-from-string,
  node-require-inject,
  node-resolve,
  node-resolve-from (>= 4.0~),
@@ -279,6 +280,7 @@
  node-read (>= 1.0.7~),
  node-readable-stream,
  node-read-package-json (>= 2.0.13~),
+ node-require-from-string,
  node-resolve,
  node-resolve-from (>= 4.0~),
  node-retry (>= 0.10.1~),
