## npm 7.5.0+ds

=== debian/changelog ===
npm (7.5.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.5.0+ds
  * Update copyright
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 Jan 2021 08:28:44 +0100

npm (7.4.3+ds-3) unstable; urgency=medium

  * Team upload
  * Fix test: upstream tests were skipped due to bad expression

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 13:06:07 +0100

npm (7.4.3+ds-2) unstable; urgency=medium

  * Team upload
  * Require node-ssri ≥ 8.0.0~

 -- Xavier Guimard <yadd@debian.org>  Mon, 25 Jan 2021 11:18:30 +0100
