=== debian/control ===
--- 
+++ 
@@ -136,7 +136,7 @@
  node-spdx-expression-parse,
  node-spdx-license-ids,
  node-sshpk,
- node-ssri,
+ node-ssri (>= 8.0.0~),
  node-string-decoder,
  node-string-width,
  node-strip-ansi (>= 4.0~),
@@ -295,7 +295,7 @@
  node-spdx-expression-parse,
  node-spdx-license-ids,
  node-sshpk,
- node-ssri,
+ node-ssri (>= 8.0.0~),
  node-string-decoder,
  node-string-width,
  node-strip-ansi (>= 4.0~),
