## npm 7.5.2%2Bds

=== debian/watch ===
--- 
+++ 
@@ -5,3 +5,6 @@
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/npm-$1.tar.gz/,\
 dversionmangle=auto \
  https://github.com/npm/cli/tags .*/archive/v?([\d\.]+).tar.gz
+
+# Experimental releases
+# https://github.com/npm/cli/tags .*/archive/v?([\d\.]+(?:\-[\w\.]+)?).tar.gz
