## npm 7.5.2+ds

=== debian/changelog ===
npm (7.5.2+ds-2.lnd.4) unstable; urgency=medium

  * add loongson registry
 
 -- Shi Pujin <shipujin@loongson.cn>  Fri, 13 Aug 2021 00:31:54 +0800

npm (7.5.2+ds-2.lnd.3) unstable; urgency=medium

  * add loongson registry
 
 -- Shi Pujin <shipujin@loongson.cn>  Wed, 12 May 2021 11:56:20 +0800

npm (7.5.2+ds-2.lnd.1) unstable; urgency=medium

  * debiana/control
 
 -- Shi Pujin <shipujin@loongson.cn>  Wed, 12 May 2021 10:56:20 +0800

npm (7.5.2+ds-2) unstable; urgency=medium

  * Team upload
  * Don't check for updates

 -- Yadd <yadd@debian.org>  Tue, 02 Mar 2021 13:16:52 +0100

npm (7.5.2+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.5.2+ds

 -- Xavier Guimard <yadd@debian.org>  Wed, 03 Feb 2021 06:06:15 +0100

npm (7.5.1+ds-1) unstable; urgency=medium

  * Team upload
  * Remove dependency to node-require-from-string
  * New upstream version 7.5.1+ds
  * Update test

 -- Xavier Guimard <yadd@debian.org>  Tue, 02 Feb 2021 15:00:06 +0100
