=== debian/control ===
--- 
+++ 
@@ -4,12 +4,11 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 12),
  bash-completion,
  dh-sequence-nodejs (>= 0.9.45),
  nodejs (>= 10),
  node-abbrev (>= 1.1.1~),
- node-agent-base,
  node-ajv,
  node-ansi,
  node-ansi-regex (>= 3.0~),
@@ -28,7 +27,7 @@
  node-bcrypt-pbkdf,
  node-brace-expansion,
  node-builtins,
- node-cacache (>= 15),
+ node-cacache (>= 11.3.2),
  node-caseless,
  node-chalk,
  node-chownr,
@@ -47,6 +46,7 @@
  node-delayed-stream,
  node-delegates,
  node-depd,
+ node-diff,
  node-ecc-jsbn,
  node-encoding,
  node-err-code,
@@ -65,9 +65,8 @@
  node-har-schema,
  node-har-validator,
  node-has-flag,
- node-hosted-git-info (>= 3.0.5~),
+ node-hosted-git-info (>= 2.7.1~),
  node-http-signature,
- node-https-proxy-agent,
  node-iconv-lite,
  node-imurmurhash,
  node-indent-string,
@@ -82,7 +81,7 @@
  node-isstream,
  node-jsbn,
  node-jsonparse,
- node-json-parse-better-errors (>= 1.0.2+~),
+ node-json-parse-better-errors (>= 1.0.2~),
  node-json-schema,
  node-json-schema-traverse,
  node-json-stable-stringify,
@@ -95,13 +94,13 @@
  node-mime,
  node-mime-types,
  node-minimatch,
- node-mkdirp (>= 1),
+ node-mkdirp (>= 0.5.1),
  node-ms,
  node-mute-stream,
  node-nopt,
  node-normalize-package-data (>= 2.4~),
  node-npm-bundled,
- node-npm-package-arg (>= 6.1.1),
+ node-npm-package-arg (>= 6.0.0),
  node-npmlog (>= 4.1.2~),
  node-number-is-nan,
  node-oauth-sign,
@@ -113,21 +112,19 @@
  node-performance-now,
  node-p-map,
  node-process-nextick-args,
- node-psl,
  node-puka,
  node-punycode,
  node-qs,
  node-read (>= 1.0.7~),
  node-readable-stream,
  node-read-package-json (>= 2.0.13~),
- node-require-from-string,
  node-require-inject,
  node-resolve,
  node-resolve-from (>= 4.0~),
  node-retry (>= 0.10.1~),
  node-rimraf (>= 2.6.2~),
- node-safe-buffer (>= 5.2.1+~cs2.1.2),
- node-semver (>= 7.3.2~),
+ node-safe-buffer (>= 5.1.2),
+ node-semver (>= 5.5.1~),
  node-set-blocking,
  node-signal-exit,
  node-slash,
@@ -136,7 +133,7 @@
  node-spdx-expression-parse,
  node-spdx-license-ids,
  node-sshpk,
- node-ssri (>= 8.0.0~),
+ node-ssri (>= 5.2.4~),
  node-string-decoder,
  node-string-width,
  node-strip-ansi (>= 4.0~),
@@ -150,7 +147,6 @@
  node-typedarray-to-buffer,
  node-util-deprecate,
  node-uuid,
- node-uri-js,
  node-validate-npm-package-name,
  node-verror,
  node-which (>= 1.3~),
@@ -171,7 +167,6 @@
  ca-certificates,
  nodejs (>= 10),
  node-abbrev (>= 1.1.1~),
- node-agent-base,
  node-ajv,
  node-ansi,
  node-ansi-regex (>= 3.0~),
@@ -190,7 +185,7 @@
  node-bcrypt-pbkdf,
  node-brace-expansion,
  node-builtins,
- node-cacache (>= 15),
+ node-cacache (>= 11.3.2),
  node-caseless,
  node-chalk,
  node-chownr,
@@ -209,6 +204,7 @@
  node-delayed-stream,
  node-delegates,
  node-depd,
+ node-diff,
  node-ecc-jsbn,
  node-encoding,
  node-err-code,
@@ -228,7 +224,6 @@
  node-har-validator,
  node-has-flag,
  node-http-signature,
- node-https-proxy-agent,
  node-iconv-lite,
  node-imurmurhash,
  node-indent-string,
@@ -243,7 +238,7 @@
  node-isstream,
  node-jsbn,
  node-jsonparse,
- node-json-parse-better-errors (>= 1.0.2+~),
+ node-json-parse-better-errors (>= 1.0.2~),
  node-json-schema,
  node-json-schema-traverse,
  node-json-stable-stringify,
@@ -255,13 +250,13 @@
  node-mime,
  node-mime-types,
  node-minimatch,
- node-mkdirp (>= 1),
+ node-mkdirp (>= 0.5.1),
  node-ms,
  node-mute-stream,
  node-nopt,
  node-normalize-package-data (>= 2.4~),
  node-npm-bundled,
- node-npm-package-arg (>= 6.1.1),
+ node-npm-package-arg (>= 6.0.0),
  node-npmlog (>= 4.1.2~),
  node-number-is-nan,
  node-oauth-sign,
@@ -273,20 +268,18 @@
  node-performance-now,
  node-p-map,
  node-process-nextick-args,
- node-psl,
  node-puka,
  node-punycode,
  node-qs,
  node-read (>= 1.0.7~),
  node-readable-stream,
  node-read-package-json (>= 2.0.13~),
- node-require-from-string,
  node-resolve,
  node-resolve-from (>= 4.0~),
  node-retry (>= 0.10.1~),
  node-rimraf (>= 2.6.2~),
- node-safe-buffer (>= 5.2.1+~cs2.1.2),
- node-semver (>= 7.3.2~),
+ node-safe-buffer (>= 5.1.2),
+ node-semver (>= 5.5.1~),
  node-set-blocking,
  node-signal-exit,
  node-slash,
@@ -295,7 +288,7 @@
  node-spdx-expression-parse,
  node-spdx-license-ids,
  node-sshpk,
- node-ssri (>= 8.0.0~),
+ node-ssri (>= 5.2.4~),
  node-string-decoder,
  node-string-width,
  node-strip-ansi (>= 4.0~),
@@ -305,7 +298,6 @@
  node-tunnel-agent,
  node-tweetnacl,
  node-typedarray-to-buffer,
- node-uri-js,
  node-util-deprecate,
  node-uuid,
  node-validate-npm-package-name,
